<!doctype html>
<html lang="fr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="css/bootstrap.min.css">
	<style>
		body{
			font-size:1.3em;
		}
		.container{
			padding:24px;
			width:90%;
		}
		.help-block{
			color:grey;
		}
		.control-group{
			margin-top:24px;
		}
		.control-label{
			text-transform:uppercase;
		}
	</style>

    <title>Formulaire Logarien / #3918NLKS</title>
  </head>
  <body>
    <div class="container">
		<form class="form-horizontal">
		<fieldset>

		<!-- Form Name -->
		<legend><h1>Les aspects sûrs dans votre travail</h1></legend>

	<!-- Text input-->
	<div class="control-group">
	  <label class="control-label" for="textinput-2">Numéro de suivi</label>
	  <div class="controls">
		<input id="textinput-2" name="textinput-2" type="text" placeholder="#3918NLKS" class="input-xlarge">
		<p class="help-block">Gardez ce numéro pour les prochains échanges</p>
	  </div>
	</div>

	<!-- Text input-->
	<div class="control-group">
	  <label class="control-label" for="textinput-0">Identifiant</label>
	  <div class="controls">
		<input id="textinput-0" name="textinput-0" type="text" placeholder="Au moins 5 lettres" class="input-xlarge" required="required">
		<p class="help-block">Souvenez-vous de vos premiers instants</p>
	  </div>
	</div>

	<!-- Password input-->
	<div class="control-group">
	  <label class="control-label" for="passwordinput-0">Mot de passe</label>
	  <div class="controls">
		<input id="passwordinput-0" name="passwordinput-0" type="password" placeholder="Au moins 6 caractères majuscules, minuscules et chiffres" class="input-xlarge" required="required">
		<p class="help-block">Pour toute demande d'informations, contactez le service concerné</p>
	  </div>
	</div>

	<!-- Appended Input-->
	<div class="control-group">
	  <label class="control-label" for="appendedtext-0">Adresse électronique</label>
	  <div class="controls">
		<div class="input-append">
		  <input id="appendedtext-0" name="appendedtext-0" class="input-xlarge" placeholder="...@logarien.com" type="email" required="required">
		  <span class="add-on"></span>
		</div>
		<p class="help-block">Vérifier l'orthographe.</p>
	  </div>
	</div>

	<!-- Text input-->
	<div class="control-group">
	  <label class="control-label" for="textinput-3">Mentionnez votre apport</label>
	  <div class="controls">
		<input id="textinput-3" name="textinput-3" type="text" placeholder="ex:5000€" class="input-xlarge" required="required">
		<p class="help-block">Se munir des pièces justificatives. Elles pourront vous être demandées.</p>
	  </div>
	</div>

	<!-- Multiple Radios -->
	<div class="control-group">
	  <label class="control-label" for="multipleradios-0">Comment défineriez-vous votre engagement ?</label>
	  <div class="controls">
		<label class="radio" for="multipleradios-0-0">
		  <input type="radio" name="multipleradios-0" id="multipleradios-0-0" value="Bon" checked="checked">
		  Bon
		</label>
		<label class="radio" for="multipleradios-0-1">
		  <input type="radio" name="multipleradios-0" id="multipleradios-0-1" value="Mauvais">
		  Mauvais
		</label>
		<label class="radio" for="multipleradios-0-2">
		  <input type="radio" name="multipleradios-0" id="multipleradios-0-2" value="Les deux">
		  Les deux
		</label>
	  </div>
	</div>

	<!-- Select Basic -->
	<div class="control-group">
	  <label class="control-label" for="selectbasic-0">Quel bohneur souhaiteriez-vous partager ?</label>
	  <div class="controls">
		<select id="selectbasic-0" name="selectbasic-0" class="input-xlarge" required="required">
		  <option>Un bon repas</option>
		  <option>Une sortie en famille</option>
		  <option>Un concert de musique</option>
		  <option>Une passion</option>
		  <option>Votre métier</option>
		  <option>Pas sûr</option>
		</select>
	  </div>
	</div>

	<!-- Select Basic -->
	<div class="control-group">
	  <label class="control-label" for="selectbasic-1">En nombres d'heures</label>
	  <div class="controls">
		<select id="selectbasic-1" name="selectbasic-1" class="input-xlarge" required="required">
		  <option>1h-2h</option>
		  <option>2h-3h</option>
		  <option>3h-4h</option>
		  <option>4h-5h</option>
		  <option>6h-7h</option>
		  <option>7h-8h</option>
		</select>
	  </div>
	</div>

	<!-- Select Basic -->
	<div class="control-group">
	  <label class="control-label" for="selectbasic-2">De combien pouvons-nous ensemble améliorer ce rapport </label>
	  <div class="controls">
		<select id="selectbasic-2" name="selectbasic-2" class="input-xlarge" required="required">
		  <option>10%</option>
		  <option>20%</option>
		  <option>30%</option>
		  <option>40%</option>
		  <option>50%</option>
		  <option>60%</option>
		  <option>70%</option>
		  <option>80%</option>
		  <option>90%</option>
		  <option>90%</option>
		</select>
	  </div>
	</div>

	<!-- Multiple Checkboxes -->
	<div class="control-group">
	  <label class="control-label" for="">Quels conteneurs pour vos données ?</label>
	  <div class="controls">
		<label class="checkbox" for="multiplecheckboxes-0-0">
		  <input type="checkbox" name="multiplecheckboxes-0" id="multiplecheckboxes-0-0" value="Session utilisateur">
		  Session utilisateur
		</label>
		<label class="checkbox" for="multiplecheckboxes-0-1">
		  <input type="checkbox" name="multiplecheckboxes-0" id="multiplecheckboxes-0-1" value="Adresse MAC de votre ordinateur">
		  Adresse MAC de votre ordinateur
		</label>
		<label class="checkbox" for="multiplecheckboxes-0-2">
		  <input type="checkbox" name="multiplecheckboxes-0" id="multiplecheckboxes-0-2" value="Adresse électronique">
		  Adresse électronique
		</label>
		<label class="checkbox" for="multiplecheckboxes-0-3">
		  <input type="checkbox" name="multiplecheckboxes-0" id="multiplecheckboxes-0-3" value="Numéro d'assurance">
		  Numéro d'assurance
		</label>
		<label class="checkbox" for="multiplecheckboxes-0-4">
		  <input type="checkbox" name="multiplecheckboxes-0" id="multiplecheckboxes-0-4" value="Numéro de carte bleue">
		  Numéro de carte bleue
		</label>
		<label class="checkbox" for="multiplecheckboxes-0-5">
		  <input type="checkbox" name="multiplecheckboxes-0" id="multiplecheckboxes-0-5" value="Vie familiale">
		  Vie familiale
		</label>
		<label class="checkbox" for="multiplecheckboxes-0-6">
		  <input type="checkbox" name="multiplecheckboxes-0" id="multiplecheckboxes-0-6" value="Identité sur Facebook">
		  Identité sur Facebook
		</label>
		<label class="checkbox" for="multiplecheckboxes-0-7">
		  <input type="checkbox" name="multiplecheckboxes-0" id="multiplecheckboxes-0-7" value="Carte vitale">
		  Carte vitale
		</label>
	  </div>
	</div>

	<!-- Multiple Radios -->
	<div class="control-group">
	  <label class="control-label" for="multipleradios-2">En êtes-vous certain ?</label>
	  <div class="controls">
		<label class="radio" for="multipleradios-2-0">
		  <input type="radio" name="multipleradios-2" id="multipleradios-2-0" value="Tout à fait" checked="checked">
		  Tout à fait
		</label>
		<label class="radio" for="multipleradios-2-1">
		  <input type="radio" name="multipleradios-2" id="multipleradios-2-1" value="Oui">
		  Oui
		</label>
		<label class="radio" for="multipleradios-2-2">
		  <input type="radio" name="multipleradios-2" id="multipleradios-2-2" value="Pas sûr">
		  Pas sûr
		</label>
		<label class="radio" for="multipleradios-2-3">
		  <input type="radio" name="multipleradios-2" id="multipleradios-2-3" value="Non">
		  Non
		</label>
		<label class="radio" for="multipleradios-2-4">
		  <input type="radio" name="multipleradios-2" id="multipleradios-2-4" value="Ne se prononce pas">
		  Ne se prononce pas
		</label>
	  </div>
	</div>

	<!-- Multiple Radios -->
	<div class="control-group">
	  <label class="control-label" for="multipleradios-3">Qualité des services</label>
	  <div class="controls">
		<label class="radio" for="multipleradios-3-0">
		  <input type="radio" name="multipleradios-3" id="multipleradios-3-0" value="Parfaite" checked="checked">
		  Parfaite
		</label>
		<label class="radio" for="multipleradios-3-1">
		  <input type="radio" name="multipleradios-3" id="multipleradios-3-1" value="Excellente">
		  Excellente
		</label>
		<label class="radio" for="multipleradios-3-2">
		  <input type="radio" name="multipleradios-3" id="multipleradios-3-2" value="Très bonne">
		  Très bonne
		</label>
		<label class="radio" for="multipleradios-3-3">
		  <input type="radio" name="multipleradios-3" id="multipleradios-3-3" value="Bonne">
		  Bonne
		</label>
	  </div>
	</div>

	<!-- Multiple Radios -->
	<div class="control-group">
	  <label class="control-label" for="multipleradios-4">Une mesure qualitiative est-elle envisageable dans le process de votre travail ?</label>
	  <div class="controls">
		<label class="radio" for="multipleradios-4-0">
		  <input type="radio" name="multipleradios-4" id="multipleradios-4-0" value="Se prononçe" checked="checked">
		  Se prononce
		</label>
		<label class="radio" for="multipleradios-4-1">
		  <input type="radio" name="multipleradios-4" id="multipleradios-4-1" value="Ne se prononçe pas">
		  Ne se prononce pas
		</label>
	  </div>
	</div>

	<!-- Select Basic -->
	<div class="control-group">
	  <label class="control-label" for="selectbasic-3">Un tel rythme est-il souhaitable à l'avenir ?</label>
	  <div class="controls">
		<select id="selectbasic-3" name="selectbasic-3" class="input-xlarge">
		  <option>Tout à fait</option>
		  <option>Oui</option>
		  <option>Pas certain</option>
		  <option>Non</option>
		  <option>Ne se prononce pas</option>
		</select>
	  </div>
	</div>

	<!-- Multiple Radios -->
	<div class="control-group">
	  <label class="control-label" for="multipleradios-5">Vos inscriptions concernent :</label>
	  <div class="controls">
		<label class="radio" for="multipleradios-5-0">
		  <input type="radio" name="multipleradios-5" id="multipleradios-5-0" value="Organisme" checked="checked" required="required">
		  Organisme
		</label>
		<label class="radio" for="multipleradios-5-1">
		  <input type="radio" name="multipleradios-5" id="multipleradios-5-1" value="Structure" required="required">
		  Structure
		</label>
		<label class="radio" for="multipleradios-5-2">
		  <input type="radio" name="multipleradios-5" id="multipleradios-5-2" value="Société" required="required">
		  Société
		</label>
		<label class="radio" for="multipleradios-5-3">
		  <input type="radio" name="multipleradios-5" id="multipleradios-5-3" value="Groupe" required="required">
		  Groupe
		</label>
		<label class="radio" for="multipleradios-5-4">
		  <input type="radio" name="multipleradios-5" id="multipleradios-5-4" value="Collectif" required="required">
		  Collectif
		</label>
		<label class="radio" for="multipleradios-5-5">
		  <input type="radio" name="multipleradios-5" id="multipleradios-5-5" value="Compagnie" required="required">
		  Compagnie
		</label>
		<label class="radio" for="multipleradios-5-6">
		  <input type="radio" name="multipleradios-5" id="multipleradios-5-6" value="Centre" required="required">
		  Centre
		</label>
		<label class="radio" for="multipleradios-5-7">
		  <input type="radio" name="multipleradios-5" id="multipleradios-5-7" value="Maison" required="required">
		  Maison
		</label>
	  </div>
	</div>

	<!-- Multiple Checkboxes (inline) -->
	<div class="control-group">
	  <label class="control-label" for="">Vous certifiez avoir pris connaissances des clauses de confidentialité</label>
	  <div class="controls">
		<label class="checkbox inline" for="multiplecheckboxesinline-0-0">
		  <input type="checkbox" name="multiplecheckboxesinline-0" id="multiplecheckboxesinline-0-0" value="Oui" required="required">
		  Oui
		</label>
	  </div>
	</div>

	<!-- Multiple Checkboxes (inline) -->
	<div class="control-group">
	  <label class="control-label" for="">Vous certifiez partagez vos informations dans le cadre légal défini à l'article 181-al.1</label>
	  <div class="controls">
		<label class="checkbox inline" for="multiplecheckboxesinline-1-0">
		  <input type="checkbox" name="multiplecheckboxesinline-1" id="multiplecheckboxesinline-1-0" value="Oui" required="required">
		  Oui
		</label>
	  </div>
	</div>

	<!-- Multiple Checkboxes (inline) -->
	<div class="control-group">
	  <label class="control-label" for="">Vous certifiez avoir rempli ce formulaire</label>
	  <div class="controls">
		<label class="checkbox inline" for="multiplecheckboxesinline-2-0">
		  <input type="checkbox" name="multiplecheckboxesinline-2" id="multiplecheckboxesinline-2-0" value="Oui" required="required">
		  Oui
		</label>
	  </div>
	</div>

	<!-- Button -->
	<div class="control-group">
	  <label class="control-label" for="singlebutton-0"></label>
	  <div class="controls">
		<input type="submit" id="singlebutton-0" name="singlebutton-0" class="btn btn-primary btn-lg" value="Vérifier">
	  </div>
	</div>

	</fieldset>
	</form>
	</div>
	
	
	<!-- Button -->
	<div class="container">
	<div class="control-group">
	  <label class="control-label" for="singlebutton-0">Étape suivante</label>
	  <div class="controls">
	  <a href="#" onclick="window.open('textes.pdf'); return false;">
		<button type="button" id="singlebutton-0" name="singlebutton-0" class="btn btn-primary btn-lg">Lire les conditions d'utilisations</button>
	 	</a>
	  </div>
	</div>
	</div>
   
    <!-- Optional JavaScript -->
    <script src="js/jquery-3.3.1.slim.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
  </body>
</html>